package main

import "errors"

const ErrWrapTemplate = "%w: %s"

var (
	ErrCantReadConfigFile   = errors.New("cant read config file")
	ErrCantParseConfigFile  = errors.New("cant parse config file")
	ErrCantParseTimePattern = errors.New("cant parse time pattern")
)
